views:
  - title: Photovoltaik Live
    sections:
      - type: grid
        cards:
          - type: entities
            entities:
              - entity: sensor.rct_power_storage_battery_state_of_health
                name: RCT Batterie Gesundheitszustand
              - entity: sensor.rct_power_storage_battery_status
                name: RCT Batterie Status
              - entity: sensor.rct_power_storage_battery_cycles
                name: RCT Batterie Zyklen
              - entity: sensor.rct_power_storage_faults
                name: RCT Batterie Fehler
              - entity: sensor.rct_battery_capacity_last_calibration
                name: RCT Batterie letzte Kalibrierung
              - entity: sensor.rct_power_storage_battery_minimum_state_of_charge
                name: RCT Batterie Min SOC Zielwert
              - entity: sensor.rct_power_storage_battery_maximum_state_of_charge
                name: RCT Batterie Max SOC Zielwert
              - entity: sensor.rct_power_storage_battery_state_of_charge_target
                name: RCT Batterie aktueller SOC Zielwert
              - entity: sensor.rct_power_storage_battery_temperature
                name: RCT Batterie Temperatur
              - entity: >-
                  sensor.rct_power_storage_heat_sink_battery_actuator_temperature
                name: RCT Batterie Kühlkörpertemp.
              - entity: sensor.rct_power_storage_core_temperature
                name: RCT Wechselrichter Temperatur
              - entity: sensor.rct_power_storage_heat_sink_temperature
                name: RCT Wechselrichter Kühlkörpert.
              - entity: sensor.sunny_tripower_x_20_temp_a
                name: SMA Wechselrichter Temperatur A
              - entity: sensor.sunny_tripower_x_20_temp_b
                name: SMA Wechselrichter Temperatur B
              - entity: sensor.sunny_tripower_x_20_temp_c
                name: SMA Wechselrichter Temperatur C
            title: Batterie- und Temperaturdaten
      - type: grid
        cards:
          - type: custom:power-flow-card-plus
            entities:
              battery:
                entity: sensor.rct_power_storage_battery_power
                state_of_charge: sensor.rct_power_storage_battery_state_of_charge
              grid:
                entity: sensor.rct_power_storage_grid_power
                secondary_info: {}
              solar:
                entity: sensor.solar_power_generators_all_strings
                display_zero_state: true
                secondary_info: {}
              fossil_fuel_percentage:
                state_type: percentage
                secondary_info: {}
                entity: sensor.electricity_maps_anteil_fossiler_energietrager
              home:
                secondary_info: {}
                entity: sensor.power_consumption_of_the_house
                override_state: true
            clickable_entities: true
            display_zero_lines:
              mode: show
              transparency: 50
              grey_color:
                - 189
                - 189
                - 189
            use_new_flow_rate_model: true
            w_decimals: 0
            kw_decimals: 1
            min_flow_rate: 0.75
            max_flow_rate: 6
            max_expected_power: 30000
            min_expected_power: 0.01
            watt_threshold: 1000
            transparency_zero_lines: 0
            title: Stromflüsse
          - type: custom:horizon-card
        column_span: 1
      - type: grid
        cards:
          - chart_type: line
            period: 5minute
            type: statistics-graph
            entities:
              - entity: sensor.solar_power_generators_all_strings
                name: PV
              - entity: sensor.rct_power_storage_generator_a_power
                name: Gar. (WR1S1)
              - entity: sensor.sunny_tripower_x_20_pv_power_a
                name: Süd (WR2S1)
              - entity: sensor.sunny_tripower_x_20_pv_power_b
                name: Süd (WR2S2+3)
              - entity: sensor.sunny_tripower_x_20_pv_power_c
                name: Nord (WR2S4)
              - entity: sensor.power_consumption_of_the_house
                name: 🔌
              - entity: sensor.rct_power_storage_grid_power
                name: Bez./Einsp.
              - entity: sensor.rct_power_storage_battery_power
                name: 🔋
            stat_types:
              - mean
            title: Verlauf PV-Generatorleistung
            logarithmic_scale: false
            hide_legend: false
            days_to_show: 1
            grid_options:
              columns: 24
              rows: 7
          - show_current: true
            show_forecast: true
            type: weather-forecast
            entity: weather.forecast_home
            forecast_type: hourly
            secondary_info_attribute: cloud_coverage
            name: Wettervorhersage
            grid_options:
              columns: full
        column_span: 2
    cards: []
    type: sections
    max_columns: 4
    background:
      opacity: 33
      alignment: center
      size: cover
      repeat: repeat
      attachment: fixed
      image: /api/image/serve/e878b99eac87ae118400013840acf974/original
